Subject: Ticket Assigned - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 28 Apr 2022 16:24:33 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I’ve received a refund of 20 AED for one item from order # 9563108382 while I had returned four items from 2 different orders which is 1 from # 9563108382 & 3 from # 9562845005 with an amount of nearly 100 AED or something more. Plz I request u to kindly refund me by the whole amount so I can shop & order again for my family’s needs for eid which is very near. I will be thankful to u. Plz pay attention to my problem as I’m facing this from almost one month and it’s very frustrating. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4275596